@charset "utf-8";

/* CSS Document */
body {
	min-width:960px;
}

.container {
	width:945px;
}

/*#mn_index {
	width:81px;
}

#mn_institucional {
	width:145px;
}

#submenu_institucional {
	width:145px;
}

#mn_programacao {
	width:144px;
}

#mn_arte-educacao {
	width:161px;
}

#mn_noticias {
	width:106px;
}

#mn_memoria {
	width:105px;
}

#mn_amigos {
	width:94px;
}

#mn_contato {
	width:109px;
}*/

#menu li.menu_item {
    padding-left:  14px;
    padding-right: 14px;
/*
    padding-left: 16px;
    padding-right: 16px;
*/
}

#destaque .slideshow,#destaque .slideshow a,#destaque .slideshow img {
	width:720px;
	height:375px;
}

#destaque .nav_slideshow {
	margin-top:340px;
}

#destaque .info {
	width:225px;
	height:375px;
}

#destaque .texto {
	height:162px;
	margin:15px;
}

.eventos {
	width:945px;
}

.container_eventos {
	width:960px;
}

.coluna_metade {
	width:465px;
}

.box_institucional img {
	width:300px;
	height:135px;
}

.imagem_g {
	display:none;
}

.box_noticia .texto {
	width:390px;
}

.box_noticia .paragrafo {
	width:310px;
}

.box_slider .slideshow,.box_slider .slideshow .slide,.box_slider .slideshow .video-container iframe,.box_slider .slideshow img {
	width:600px;
	height:309px;
}

.box_slider .box_nav_slideshow,.box_slider .release,.box_slider .titulo,.box_slider .release {
	width:600px;
}

.box_slider .nav_slideshow {
	width:520px;
}

.box_slider .info {
	width:345px;
}

.box_slider .info .texto {
	height:294px;
}

#evento_single .info .texto {
	height:auto;
}

.box_branco .imagem_topo,#menu {
	width:945px!important;
	height:auto!important;
}

.box_cinza .titulo {
	width:720px;
}

.box_cinza .box_agendamento,.box_coluna4,.box_coluna4 img {
	width:225px;
}

.box_noticia_interno .info {
	width:720px;
}

.box_noticia_interno .info img {
	width:300px;
	height:154px;
}

.box_noticia_interno .info_com_imagem .info_texto {
	width:420px;
}

.box_noticia_interno .info_com_imagem .margem {
	height:126px;
}

.box_noticia_interno .info_com_imagem .mais_info {
	bottom:-2px;
}

.box_noticia_interno .info_sem_imagem .margem {
	height:93px;
}

.box_noticia_interno .info_sem_imagem h3 {
	width:285px;
}

.box_noticia_interno .info_sem_imagem .texto {
	width:390px;
}

.box_noticia_interno .info_sem_imagem .mais_info {
	bottom:1px;
}

.box_noticia_aberta .info {
	width:735px;
}

.box_noticia_aberta .margem {
	margin-left:15px;
}

.box_branco .coluna_maior {
	width:585px;
}

.box_branco .bloco_menor {
	width:255px;
}

.box_branco .bloco_maior {
	width:284px;
}
#topo {
	background-image:url(../imagens/headerb.png);
	background-size:1024px 150px;
}
#menu li a {
	letter-spacing:1.3px;
}



/*////////////////////// AMIGO ////////////////////////////*/
#menu-esquerdo{
	width: 240px;
}

#menu-esquerdo a{
	width: 206px;
	font-size: 15px;
	background-position:219px -28px;
}

#menu-esquerdo a:hover{
	background-position:219px 21px;
}

#conteudo-obrigado, #conteudo-amigos, #conteudo-pagamento, #conteudo-obrigado{
	width: 685px;
}

#conteudo-obrigado .texto_alinhado, #conteudo-amigos .texto_alinhado, #conteudo-obrigado .texto_alinhado{
	width: 640px;
}

#lista-amigos{
	padding-left: 40px;
}

#breadcrumbs a{
	width: 185px;
}

.colun-right{
	width: 240px;
}
.colun-right img{
	width: 100%;
}

#celo-secured{
	width: auto;
}

#tap-pagamento, #sobre-o-plano, #formulario-adesao{
	width: 400px;
}

#conteudo-pagamento .margem_form label{
	font-size: 9px;
}
#topo .apps {
    display: none;
}

@media (max-width: 949px) {

	#menu-esquerdo{
		width: 230px;
	}

	#menu-esquerdo a{
		width: 196px;
		font-size: 15px;
		background-position:209px -28px;
	}

	#menu-esquerdo a:hover{
		background-position:209px 21px;
	}

}

